Subject: bug#5723: 23.1.94; make-network-process and emacs hangs

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Thu, 25 Mar 2010 08:31:00 +0900

>>>>> On Wed, 24 Mar 2010 18:00:08 -0400, Chong Yidong <[email-masked]> said:

>> I think the essential part of the suggested code, as well as the
>> removal of turn_on_atimers calls, should go to the trunk for
>> further testing on various platforms.  Maintainers, what do you
>> think?

> I have looked through the patch, and it looks plausible to me.  But
> I am not an expert on networking.  I think you should go ahead and
> check it into the trunk for testing.

Could you take care of the copyright assignment process if necessary?

				     YAMAMOTO Mitsuharu
				[email-masked]